atk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Object Global API elements for
- Constructor
  2.12.0.0
  Default constructor
- Method
  2.12.0.0
  System.UInt32 `` a To be added a To be added
- Method
  2.12.0.0
  System.UInt32 `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.UInt32 `` a To be added a To be added
- Property
  2.12.0.0
  Atk.Registry To be added a To be added
- Property
  2.12.0.0
  Atk.Object To be added a To be added
- Method
  2.12.0.0
  System.Void `` a To be added To be added
- Method
  2.12.0.0
  System.Void `` a To be added To be added
- Method
  2.12.0.0
  System.Void `` a To be added To be added
- Method
  2.12.0.0
  Atk.Role `` a To be added a To be added
- Method
  2.12.0.0
  System.String `` a To be added a To be added
- Method
  2.12.0.0
  System.String `` a To be added a To be added
- Method
  2.12.0.0
  Atk.Role `` a To be added a To be added
- Property
  2.12.0.0
  Atk.Object To be added a To be added
- Property
  2.12.0.0
  System.String To be added a To be added
- Property
  2.12.0.0
  System.String To be added a To be added
- Property
  2.12.0.0
  System.String To be added. To be added. To be added.